Contacts
People you can message: contacts, tags, opt-in state.
| Operation | Call | Permission | Risk |
|---|---|---|---|
| Search contacts | GET /v1/contacts | contacts:read | Read |
| Get contact | GET /v1/contacts/{contact_id} | contacts:read | Read |
| Create contact | POST /v1/contacts | contacts:write | Write (no outside effect) |
| Update contact | PATCH /v1/contacts/{contact_id} | contacts:write | Write (no outside effect) |
| List tags | GET /v1/tags | contacts:read | Read |
| Tag contacts | POST /v1/contacts/tags | contacts:write | Write (no outside effect) |
| Unsubscribe contact | POST /v1/contacts/{contact_id}/unsubscribe | contacts:unsubscribe | Write (no outside effect) |
| Create contact export | POST /v1/contact-exports | contacts:read | Write (no outside effect) |
| Get contact export | GET /v1/contact-exports/{export_id} | contacts:read | Read |
| Create opt-in confirmations | POST /v1/optin-confirmations | sends:create | Send (reaches other people) |